/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 6-Aug-2014, 11:27:49 AM
    Author     : guillaume
*/


.row {
	padding: 0;
	margin: 0;
}

.panels {
	position: relative;
	width: 100%;
	margin: 0 auto;
}

/********************************************************     A     ***************************************************************/
a {
	font-weight: normal;
}

a:hover {
	text-decoration: none;
}

.active, .nav .active a:hover {
	background-color: rgba(238, 238, 238, 0.2);
}

.active li {
	color: white;
}

/********************************************************     B     ***************************************************************/
body * {
	font-family: 'Droid Serif', serif;
	padding: 0;
	margin: 0;
}
/*body{background-color: #546F84;}*/
.bgcBlueGrey {
	background-color: #546F84;
}

.bgcLightBlueGrey {
	background-color: #f1faf9;
}

.bold {
	font-weight: bold;
}

.bgImage {
	position: fixed;
	background: url("../img/Entete-Accueil.jpg") no-repeat scroll;
	background-position: center;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	top: 51px;
	z-index: -10;
	height: 100vh;
	width: 100%;
}

.btnBlue {
	background-color: #D2EAE8;
	border-radius: 0;
	color: #414042;
	font-size: 12px;
}
.bordered{border : 1px solid #f1faf9;}

/********************************************************     C     ***************************************************************/
.copyright {
	font-size: 12px;
}

.contentCenterSlideShow {
	margin-top: 15vh
} /*HAUTEUR DES ICONES SUR L'IMAGE DE FOND*/
.contenu {
	background-color: white;
	width: 100%;
	margin-top: 10vh;
	padding-bottom: 5vh;
}

.cb {
	text-align: center;
	vertical-align: bottom;
}

.centerImage {
	margin: 0 auto;
}

.commentairesBloc {
	background-color: #f1faf9;
	width: 100%;
	/*height: 300px;*/
	padding: 20px 20px 0 20px;
}

.commentaire {
	font-style: italic;
	font-size: 12px;
	font-family: arial;
}

/********************************************************     F     ***************************************************************/
.fontColorWhite {
	color: white;
}

.fontColorLightGrey {
	color: #939598;
}

.fontColorDarkGrey {
	color: #414042;
}

.fontColorBlueGrey {
	color: #546F84;
}

.fontColorLightBlueGrey {
	color: #D2EAE8;
}

.fontColorLightBlueGrey2 {
	color: #bcc0c2;
}

.fontFamilyDroid {
	font-family: 'Droid Serif', serif;
}

.fontFamilyDroidBold {
	font-family: 'Droid Serif', serif;
	font-weight: 700;
}

.fontFamilySansSerif {
	font-family: sans-serif;
}

#footer a:hover {
	color: #414042;
}

#footer {
	padding: 0;
	margin: 0;
	width: 100%;
}

.floatRight {
	float: right;
}

.flashMessage {
	font-size: 20px;
	color: #546F84;
}

.fixed_bottom {
	position: fixed;
	bottom: 0;
	left: -15px;
}

/********************************************************     G     ***************************************************************/

.getPointer { cursor:pointer; }

/********************************************************     H     ***************************************************************/
#header {
	padding: 0;
	margin: 0;
	background-color: #546F84;
}

hr {
	border: 0;
	height: 1px;
	background: #333;
	background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
	background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
}
/********************************************************     I     ***************************************************************/
.iconesTop {
	padding-top: 10px;
}

.italic {
	font-style: italic;
}

.icon-bar {
	background-color: white;
}

.indent {
	text-indent: 2em;
}


iframe{
	border: 0px;
	width:100%;
	frameborder:"0";
}


/********************************************************     J     ***************************************************************/
.justify {
	text-align: justify;
}

/********************************************************     L     ***************************************************************/

/*liste*/
.listeFormation {
	padding-left: 18px;
}

.listeFormation li {
	list-style-image: url(../img/Dot-bleu.png);
	padding-left: 18px;
}

.linkAtelier {
	color: #546F84;
}

.linkAtelier:hover {
	color: #bcc0c2;
}

/*fin liste*/
/********************************************************     M     ***************************************************************/


.marginBottom10px {
	margin-bottom: 10px;
}

.marginTop10px {
	margin-top: 10px;
}

/********************************************************     N     ***************************************************************/
.navbar {
	border-radius: 0;
	background-color: #546F84;
}

.navbar * {
	color: white;
}

.navbar-brand {
	color: #97A5B0;
	font-family: sans-serif;
}

.navbar-brand:hover {
	color: #97A5B0;
}

.navbar-toggle {
	background-color: #97A5B0;
}

.noPadding {
    cursor:pointer;
    margin:0em;
    padding:0em;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{max-height: none;}
/********************************************************     P     ***************************************************************/
.paddingBottom5px {
	padding-bottom: 5px;
}

.paddingBottom10px {
	padding-bottom: 10px;
}

.paddingBottom20px {
	padding-bottom: 20px;
}

.paddingTop5px {
	padding-top: 5px;
}

.paddingLeft7px {
	padding-left: 7px;
}

.paddingLeft20px {
	padding-left: 20px;
}

.paddingLeft35px {
	padding-left: 35px;
}

.paddingTop15px {
	padding-top: 15px;
}

.paddingTop20px {
	padding-top: 20px;
}

.paddingTop35px {
	padding-top: 35px;
}

.paddingTop50px {
	padding-top: 100px;
}

.paddingRight20px {
	padding-right: 20px;
}

.paddingRight35px {
	padding-right: 35px;
}

.panel-title {color : #414042;}
.panel-default>.panel-heading {background-color : #eeeeee;}

/********************************************************     R     ***************************************************************/
.relative {
	position: relative;
}

.rb {
	text-align: right;
	vertical-align: bottom;
}

/********************************************************     S     ***************************************************************/
.slogan {
	font-size: 28px;
	color: #546F84;
	margin-bottom: 30px;
	font-style: italic;
}

/********************************************************     T     ***************************************************************/
.txtFooter {
	font-size: 12px;
	font-family: sans-serif;
}

.titleFooter {
	font-size: 18px;
}

.txtContenu {
	font-size: 0.85em
}

a.txtContenu, a.txtContenu:hover {
	color: #414042;
}

.txtIndent {
	text-indent: 2em;
}

.titleTableAdmin {
	font-size: 18px;
	color: #428bca;
}
/********************************************************     W     ***************************************************************/
#wrapper {
	position: absolute;
	height: 10%;
	width: 100%;
}

.message-text {
	padding: 0 15px;
}

.message-text textarea{
	resize: none;
	width: 100%;
	padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.message-text textarea:focus {
	border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

/* STATUS-BAR ------------------------------------- */

.status-bar-container
{
	position: absolute;
	top: 80px;
	left: 20px;
	right: 20px;
	z-index: 10;
	text-align: center;
}

.status-bar
{
	opacity: 1;
	display: inline-block;
	padding: 15px;
	color: white;
}

.status-bar-content {
	display: flex;
	align-items: center;
}

.red-sbar
{
	background-color: rgb(230,15,27);
}

.green-sbar
{
	background-color: rgb(1,177,1);
}

.status-bar-icon
{
	float: left;
}

.status-bar-text
{
	margin-left: 50px;
	text-align: left;
}

.status-bar-text
{
	margin-left: 20px;
	text-align: left;
}

.status-bar-text h3
{
	font-size: 16px;
}